@charset "utf-8";
/*メイン画像エリア*/
#main_area{
    position: relative;
    display:flex;
    align-items:center;
    justify-content:space-between; 
    background-color:#004da1;
}
#main_area p{
    font-size: clamp(20px,calc(40/1920*100vw),40px);
    color:#FFF;
    margin-left:clamp(1.25rem, -4.583rem + 12.15vw, 10rem);
    width:25%;
}
#main_area p::after{
    display: block;
    content: "TOPICS";
    font-family:Century,"Times New Roman", Times, "serif";
    font-size: clamp(12px,calc(40/1920*100vw),40px);
    white-space: collapse;
}
@media only screen and (max-width:768px){
    #main_area{flex-direction: column;margin-bottom:50px;}
    #main_area p{
        position:absolute;
        bottom:-20%;
        width:70%;
        text-align: center;
        background:#004da1;
        padding:15px 30px;
        border-radius: 12px;
    }
}
/*このページ固有のCSS*/
.w1000{max-width:1000px;}
.entrylist li:not(:last-child){border-bottom:1px dotted #338dc9;}
.entrylist a{position:relative;display:flex;gap:1em;padding:20px 40px 20px 20px;color: #312c24;}
.entrylist a::after{position:absolute;right:10px; top:50%;transform: translateY(-50%);content:"→"; background:#004da1;color:#FFF;border-radius: 50%;font-size:14px;width:20px;height:20px;display:inline-block;text-align: center;margin-left:10px;}
.entrylist time{font-family:century,serif;}
.entrylist a:hover{ color: #004da1;background:#f4f4f6;}
#pager{display:flex; align-items: center;}
#pager li:not(.prev):not(.next){
	font-size: clamp(14px,calc(18/920*100vw),18px);
	margin:0 1%;
}
#pager li:not(.prev):not(.next) a,#pager li span{
	display:block;
	width:clamp(1.875rem, 1.607rem + 0.95vw, 2.5rem);
	height:clamp(1.875rem, 1.607rem + 0.95vw, 2.5rem);
	padding:clamp(0.063rem, -0.045rem + 0.38vw, 0.313rem);
	text-align: center;
	border:1px solid #004da1;
	border-radius: 6px;
	color:#FFF;
}
#pager li:not(.prev):not(.next) a:hover{background:#FFF;color:#004da1;}
#pager li span{color:#004da1;}
#pager li:not(.prev):not(.next) a{background:#004da1;}
#pager li a.entrynav{width:200px !important; border-radius: 5px !important;}

/*記事詳細------------------------*/
.ti2{max-width:80%;margin:clamp(30px,calc(46/1500*100vw),46px) auto clamp(60px,calc(106/1500*100vw),106px) ;}

.entry{border:1px solid #004da1;padding:clamp(10px,calc(30/920*100vw),30px);border-radius: clamp(8px,calc(20/1280*100vw),20px);}
.entry p{margin-bottom: 20px;}
/*見出し*/
.entry h2 {position: relative; margin-bottom: 20px;font-size:clamp(1.25rem, 0.857rem + 0.82vw, 1.625rem);/*最小20最大26px*/}
.entry h2::after {content: "";display: block; height: 3px;margin-top:0.5em;  background: linear-gradient(to right, #3078b7 20%, #d1d8e5 20%);}
.entry h3{border-bottom:1px solid #004da1;ont-size:clamp(18px,calc(22/1280*100vw),22px);margin-bottom:20px;padding:8px 0;}
.entry h4{color:#3078b7; font-weight: 500;font-size:clamp(16px, calc(20/1280*100vw), 20px);margin-bottom: 1rem; }
.entry h4::before{content:"●";margin-right:10px; }
/*箇条書き*/
.entry ol li:not(:last-child),.entry ul li:not(:last-child){margin-bottom: 10px;}
.entry ul li {position: relative; padding-left: 15px;}
.entry ul li:not(:last-child){margin-bottom:0.3rem;}
.entry ul li::before {
    content: "";
    background-color:#3078b7; 
    background-size: 6px 6px; 
    background-repeat: no-repeat;
    border-radius:50%;
    position: absolute;
    left: 0; 
    top: 12px;
    width: 6px;
    height: 6px;
}
.entry ol,.entry ul{background:#f7f7f7;border-radius: 10px;	padding:20px;	margin-bottom:2rem;}
.entry ol {
	counter-reset: my-counter;
	list-style: none;
}
.entry ol li {
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
}
.entry ol li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #3078b7;
  position: absolute;
  top: 1.5px;
  left: 0;
}
.flexcenter{justify-content:center;}
/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){

}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){

}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    /*お知らせ・トピックス*/
    .entrylist a{display:block;}    /*お知らせ・トピックス*/
}